Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gnome-shell-extension-espresso
Source: https://github.com/eonpatapon/gnome-shell-extension-espresso

Files: *
Copyright:
 © 2012-2020 Jean-Philippe Braun
 © 2012 Lutz
 © 2013-2014 Junior Polegato
 © 2013 Demetri0
 © 2013 Márcio Almada
 © 2013 RobberPhex
 © 2014 Rafael Ferraira
 © 2014 Roman Spirgi
 © 2015 Boyuan Yang
 © 2015 Cristian Beroiza
 © 2015 Dušan Kazik
 © 2017 Giuseppe Pignataro
 © 2017 Hüseyin Karacabey
 © 2021-2022 Todd Harbold
 © 2021 Steeve McCauley
 © 2022 Vermarine Nebula
 © 2022 Michel Alexandre Salim
 © 2022 Coad Munkee
License: GPL-2+

Files: debian/*
Copyright:
 © 2014-2015 Tobias Frost
 © 2016-2022 Simon McVittie
License: GPL-2+

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
Comment:
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
